.pageContainer{
    z-index: 1;
    padding: 0 var(--space-50);
}
.pageContainer .headLine{
    display: block;
    font-size: calc(var(--font-size-h1)/1.3);
    padding-top: var(--space-30);
    padding-bottom: var(--space-50);
}

.pageContainer .headLine span{
    display: block;
    font-size: calc(var(--font-size-h2)/1.5);
    padding-top: var(--space-30);
    line-height: var(--space-30);
}
.pageContainer .headLine span::before{
    content: "";
    display: block;
    height: 3px;
    width: 30%;
    margin:0 auto;
    background:var(--color-yellow);
    margin-bottom: var(--space-20);
}

.pageContainer p{
    line-height: var(--space-30);
    padding-bottom: var(--space-50);
}
.serviceContainer .serviceName{
    background: var(--color-yellow);
    margin-top: var(--space-20);
    margin-bottom: var(--space-20);
    padding: var(--space-20);
    border: 2px solid #fff;
    line-height: 1.5;
}



.pageSec{
    padding: calc(var(--space-50)*2) calc(var(--space-50)*1) calc(var(--space-50)*2);
    font-weight: bold;
}
.headLineContainer{
    padding: 0 var(--space-50);
}
.pageSec .headLine{
    display: block;
    font-size: calc(var(--font-size-h1)/1.3);
    padding-top: var(--space-30);
    padding-bottom: var(--space-50);
    text-align: center;
    line-height: 1.5;
}
.pageSec .headLine span{
    display: block;
    font-size: calc(var(--font-size-h2)/1.5);
    padding-top: var(--space-30);
    line-height: var(--space-30);
}
.pageSec .headLine span:before{
    content: "";
    display: block;
    height: 3px;
    width: 30%;
    background:var(--color-yellow);
    margin-bottom: var(--space-20);
}
.pageSec .text{
    line-height: var(--space-30);
}
.txtLeft{
    text-align: left!important
}

.pdt{
    padding-top: calc(var(--space-50)*3);
}
.pdb{
    padding-bottom: calc(var(--space-50)*3);
}

/* === 事業内容 ==== */
.w50{
    width: 45%;
    height: 450px;

}
.busiDiv {
    background: url(../images/page-partner/business/kids-money.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color:var(--color-fff);
    font-weight: bold;
    position: relative;
}
.busiDiv1{
    background: url(../images/page-partner/business/shintaku.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color:var(--color-fff);
    font-weight: bold;
    position: relative;
}
.busiDiv2{
    background: url(../images/page-partner/business/lifeplan.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color:var(--color-fff);
    font-weight: bold;
    position: relative;
}
.busiDiv3{
    background: url(../images/page-partner/business/dayservice.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color:var(--color-fff);
    font-weight: bold;
    position: relative;

}

/* === 会社概要 ==== */
.companyList li{
    border-bottom: 1px solid #00000042;
    padding-top: var(--space-30);
    padding-bottom: var(--space-30);
    line-height: var(--space-30);
}
.companyList span{
    padding: var(--space-10);
}
.companyDiv{
    background: url(../images/page-company/newoffice.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color:var(--color-fff);
    font-weight: bold;
    position: relative;
}
.companyDiv1{
    background: url(../images/page-company/top2.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color:var(--color-fff);
    font-weight: bold;
    position: relative;
}
.mapContainer{
    display: flex;
    flex-direction: column;
    width: 40%;
}
.mapContainer div{
    margin-bottom: var(--space-50);
}
.groupBox{
    width: 50%;
    align-self: center;
}
.groupBox img{
    width: 100%;
}

/* === リクルート === */

.recruitDiv{
    background: url(../images/page-recruit/recruit.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color:var(--color-fff);
    font-weight: bold;
    position: relative;
}
.companyNamePage a{
  display: block;
  margin: var(--space-10) 0;
}


/* === スタッフ　=== */

.staffImgContainer{
    /* width: 65%; */
    display: flex;
}
.staffContainer{
    width: 100%;
    margin-top: 20px;
}

.staffBox{
    width: 25%;
    /* padding:0 var(--space-10); */
    padding: 3px;
    box-sizing: border-box;
}
.staffBox img{
    width: 100%;
}

.staffName{
    font-size: calc(var(--font-size-h2)/1.5)!important;
    padding-bottom: var(--space-20)!important;
    padding-top: 0!important;
}
.staffName span{
    font-size: calc(var(--font-size-h3)/1.8)!important;
    padding-top: var(--space-10)!important;
}
.staffName span::before{
    margin-bottom: calc(var(--space-10)/2)!important;
}
.intro{
    margin-right: var(--space-20);
}
.intro p{
    padding-bottom: 0!important;
}
.intro .text{
    font-size: 14px;
    line-height: 1.8;
}
.title1{
background: #fff;
    border: 1px solid #bbb;
    color: var(--color-grey);
    margin: 3px;
    border-radius: 1px;
    text-decoration: none;
    font-size: 14px;
    width: 100%;
    max-width: 150px;
    text-align: center;
    display: block;
}
/* === 各事業ページ ==== */
.businessImgContainer{
    padding-top: calc(var(--space-50)*1.5);

    max-width: 1000px;
    margin: 0 auto;
    width: 50%;
}
.businessImgContainer img{
    width: 100%;
}
.businessDiv{
    width: 50%;
}
.businessDiv p{
    padding-bottom: 0;
}

/* ===　ライフプラン個人 === */

.lifeplanImgContainer{
    max-width: 1000px;
    width: 40%;
    padding-top: var(--space-30);
}
.lifeplanImgContainer img{
    width: 100%;
}
.flow{
    width: 100%;
}
.flowContainer{
    display: flex;
    justify-content: space-between;
}
.flowImgDiv{
    width: 25%;
    padding:var(--space-20);
}
.flowImgDiv img{
    width: 100%;
}
.flowImgDiv p{
    padding-top:var(--space-20) ;
}
.fixed{
display: none!important;
}
.thanks_title .headLine span::before{
    margin: 0 auto;
}
.thanks_head{
    font-size: 1.5rem!important;
}
.thanks_head br{
    display: none;
}
.thanks_box{
    line-height: var(--space-30);
    padding-bottom: var(--space-50);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.return_text{
    text-align: center;
    margin: 3rem 0;
}
.pagination{
    text-align: center;
    margin-top: 3rem;
    margin-bottom: 1rem;
}

/* ========================================================== */
/* ==============  2023タプレット 1025px   ==================== */
/* ========================================================== */
@media screen and (max-width:1025px){
.headLineContainer{
    padding: 0;
}
.pageContainer{
    padding: 0;
}
.pdt{
    padding-top: calc(var(--space-50)*2);
}
.pdb100{
    padding-bottom: 0!important;
}
.blogpdb100{
    padding-bottom: 100px!important;
}
.pdt2{
    padding-top: 0!important;
}
.lifeplanImgContainer{
    width: 100%;
}
.lifePlanSp,
.companySp,
.partnerSp {
    display: flex;
    flex-direction: column;
}
.flowImgDiv{
    width: 40%;
}
.flowContainer{
    flex-wrap: wrap;
}
.staffContainer,
.staffImgContainer{
    width: 100%;
}
.staffContainer{
    margin-top: 30px;
}
.mapContainer{
    width: 100%;
}
.pageContainer p{
    line-height: var(--space-30);
    padding-bottom: 0;
}
.w45{
    width: 100%!important;
}
.groupBox{
    margin-top: 50px;
    width: 100%;
}
.mapSp{
margin-bottom: 0!important;
}
.pageSec .text{
    font-size: 16px;
}
/* === 各事業ページ ==== */
.businessImgContainer{
    /* padding-top: calc(var(--space-50)*1.5); */
    width: 100%;
}
.businessImgContainer img{
    width: 100%;
}
.businessDiv{
    width: 100%;
}
.businessDiv p{
    padding-bottom: 0;
}
.itro{
    margin-left:0;
}
.fixed{
    display: flex!important;
    position: fixed;
    left: 0;
    right: 0;
    bottom: -35px;
    z-index: 10;
}
.pageSec .headLine{
    font-size: calc(var(--font-size-h1)/1.4);
}
.thanks_head br{
    display: block;
}

}

  /* ========================================================== */
  /* ==============  2023スマホ     768px   ==================== */
  /* ========================================================== */
  @media screen and (max-width:768px){
  .insuranceSp{
    margin-bottom: 150px;
  }
  .flowImgDiv{
    width: 70%;
    margin: 0 auto;
}


  }

/* ========================================================== */
/* ==============  2023スマホ     600px   ==================== */
/* ========================================================== */
@media screen and (max-width:600px){
    .pageSec{
        padding: calc(var(--space-50)*2) calc(var(--space-30)*1) calc(var(--space-50)*2);
        font-weight: bold;
    }
    .flowImgDiv{
        width: 100%;
        padding: 20px 0;
    }
    .pageSec .text,
    .pageContainer p,
    .companyList li{
        font-size: 14px;
    }
    .pageSec{
        text-align: left;
    }
    .staffBox{
        padding:0 2px;
    }
    .pageSec .headLine{
        font-size: calc(var(--font-size-h1)/1.8);
    }

  
    
}



























